Ubuntu

Activity log for bug #965279

Date Who What changed Old value New value Message
2012-03-26 13:44:51 Lucazade bug added bug
2012-03-26 13:44:51 Lucazade attachment added Screenshot from 2012-03-26 13:43:19.png https://bugs.launchpad.net/bugs/965279/+attachment/2940784/+files/Screenshot%20from%202012-03-26%2013%3A43%3A19.png
2012-03-26 14:40:31 Sebastien Bacher gnome-settings-daemon (Ubuntu): importance Undecided Low
2012-03-26 14:40:31 Sebastien Bacher gnome-settings-daemon (Ubuntu): status New Incomplete
2012-03-30 07:51:15 Lucazade gnome-settings-daemon (Ubuntu): status Incomplete Confirmed
2012-03-30 11:45:37 Sebastien Bacher gnome-settings-daemon (Ubuntu): status Confirmed Fix Committed
2012-03-30 12:07:20 Whoopie attachment added gnome-settings-daemon_3.4.0-0ubuntu3.debdiff https://bugs.launchpad.net/ubuntu/+source/gnome-settings-daemon/+bug/965279/+attachment/2967072/+files/gnome-settings-daemon_3.4.0-0ubuntu3.debdiff
2012-03-30 12:16:26 Ubuntu Foundations Team Bug Bot tags amd64 apport-bug precise third-party-packages amd64 apport-bug patch precise third-party-packages
2012-03-30 12:16:37 Ubuntu Foundations Team Bug Bot bug added subscriber Ubuntu Sponsors Team
2012-04-01 22:12:56 Maykel Moya bug added subscriber Maykel Moya
2012-04-03 15:35:16 Launchpad Janitor gnome-settings-daemon (Ubuntu): status Fix Committed Fix Released
2012-06-23 19:28:58 Rob Marshall bug added subscriber Rob Marshall
2012-06-29 21:17:27 Launchpad Janitor branch linked lp:ubuntu/gnome-settings-daemon
2012-07-17 14:23:16 Benjamin Drung removed subscriber Ubuntu Sponsors Team
2013-03-17 14:04:42 hansvschoot bug added subscriber hansvschoot